 body {
		width: 55em;

	margin: auto;
	padding: 1em 2em;


	border:0;			/* This removes the border around the viewport in old versions of IE */
	background:#fff;
	min-width:600px;    	/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	        font-family: Arial, Helvetica, sans-serif;
	font-size:90%;
}
	/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
}
#header {
	background-image: url(../images/background-header.jpg);
	background-repeat: repeat-x;
	border-bottom:1px solid #000;

	font-family: Arial, Helvetica, sans-serif;
}
	#header p,
	#header h1,
	#header h2 {
		padding:.4em 15px 0 15px;
		margin:0;
	}
	#header h1{
	color:gold;
	font-style:italic;
	font-size:2.5em;
}
#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
}
#header ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
#header ul li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	padding:3px 10px;
	text-align:center;
	background:transparent;
	color:#fff;
	text-decoration:none;
	position:relative;
	left:15px;
	line-height:1.3em;
}
#header ul li a:hover {
	background:#369;
	color:gold;
}
#header ul li a.active,
#header ul li a.active:hover {
	color:gold;
	background:#000;
	font-weight:bold;
}
#header ul li a span {
	display:block;
}
	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
        width:100%;			/* width of whole page */
		overflow:scroll;	/* This chops off any overhanging divs */
	}
	/* 1 column full page settings */
	.fullpage {
	    background:#fff;
	    background:lightblue;
    
	}

	.fullpage .col1 {
        margin:0 15px;
	}

